;Drfault VOIP end call reasons in English
[VoipEndCallReasons]
0=Local endpoint application cleared call
1=Local endpoint did not accept call
2=Local endpoint declined to answer call
3=Remote endpoint application cleared call
4=Remote endpoint refused call
5=Remote endpoint did not answer in required time
6=Remote endpoint stopped calling
7=Transport error cleared call
8=Transport connection failed to establish call
9=Gatekeeper has cleared call
10=Call failed as could not find user (in GK)
11=Call failed as could not get enough bandwidth
12=Could not find common capabilities
13=Call was forwarded using FACILITY message
14=Call failed a security check and was ended
15=Local endpoint busy
16=Local endpoint congested
17=Remote endpoint busy
18=Remote endpoint congested
19=Could not reach the remote party
20=The remote party is not running an endpoint
21=The remote party is off line
22=The remote failed temporarily
23=The remote ended the call with unmapped Q.931 cause code
24=Call cleared due to an enforced duration limit
25=Call cleared due to invalid conference ID
26=Call cleared due to missing dial tone
27=Call cleared due to missing ringback tone 
28=Call cleared because the line is out of service
29=Call cleared because another call is answered
30=Call cleared because gatekeeper admission request failed

;VOIP end call reasons in German
[VoipEndCallReasons_DT]

;VOIP end call reasons in French
[VoipEndCallReasons_FR]
